diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
index c4d221c..d4659fc 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Iraq Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IQ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-iq</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Iraq, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -187,28 +187,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Arbīl
+    // Hewlêr
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;Arbil">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;Hewler">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arbīl</rdfs:label>
-      <skos:definition>The governorate of Arbīl in the country of Iraq</skos:definition>
+      <rdfs:label>Hewlêr</rdfs:label>
+      <skos:definition>The governorate of Hewlêr in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arbīl</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Hewlêr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arbīl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;IQ-AR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Arbīl in the country of Iraq</skos:definition>
+      <skos:definition>subdivision code for the governorate of Hewlêr in the country of Iraq</skos:definition>
       <rdfs:label>IQ-AR</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IQ-AR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;Arbil"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;Arbil"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;Hewler"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;Hewler"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -458,28 +458,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dahūk
+    // Dihok
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;Dahuk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;Dihok">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dahūk</rdfs:label>
-      <skos:definition>The governorate of Dahūk in the country of Iraq</skos:definition>
+      <rdfs:label>Dihok</rdfs:label>
+      <skos:definition>The governorate of Dihok in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dahūk</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Dihok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dahūk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;IQ-DA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Dahūk in the country of Iraq</skos:definition>
+      <skos:definition>subdivision code for the governorate of Dihok in the country of Iraq</skos:definition>
       <rdfs:label>IQ-DA</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IQ-DA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;Dahuk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;Dahuk"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;Dihok"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;Dihok"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -519,28 +519,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // As Sulaymānīyah
+    // Slêmanî
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;AsSulaymaniyah">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;Slemani">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>As Sulaymānīyah</rdfs:label>
-      <skos:definition>The governorate of As Sulaymānīyah in the country of Iraq</skos:definition>
+      <rdfs:label>Slêmanî</rdfs:label>
+      <skos:definition>The governorate of Slêmanî in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Sulaymānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Slêmanî</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Sulaymānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-iq;IQ-SU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of As Sulaymānīyah in the country of Iraq</skos:definition>
+      <skos:definition>subdivision code for the governorate of Slêmanî in the country of Iraq</skos:definition>
       <rdfs:label>IQ-SU</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IQ-SU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;AsSulaymaniyah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;AsSulaymaniyah"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-iq;Slemani"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-iq;Slemani"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
index 4cfc0e2..f33be77 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Iran (Islamic Republic of) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ir</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Iran (Islamic Republic of), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
index c3c355a..cb2725f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Iceland Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-is</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Iceland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -187,27 +187,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Höfuðborgarsvæði utan Reykjavíkur
+    // Höfuðborgarsvæði
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-is;HofuborgarsviUtanReykjavikur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-is;Hofuborgarsvi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Höfuðborgarsvæði utan Reykjavíkur</rdfs:label>
-      <skos:definition>The region of Höfuðborgarsvæði utan Reykjavíkur in the country of Iceland</skos:definition>
+      <rdfs:label>Höfuðborgarsvæði</rdfs:label>
+      <skos:definition>The region of Höfuðborgarsvæði in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Höfuðborgarsvæði utan Reykjavíkur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Höfuðborgarsvæði</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-is;IS-1">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Höfuðborgarsvæði utan Reykjavíkur in the country of Iceland</skos:definition>
+      <skos:definition>subdivision code for the region of Höfuðborgarsvæði in the country of Iceland</skos:definition>
       <rdfs:label>IS-1</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IS-1</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-is;HofuborgarsviUtanReykjavikur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-is;HofuborgarsviUtanReykjavikur"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-is;Hofuborgarsvi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-is;Hofuborgarsvi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
